TOTOLINK®in 2020:Statement about the remote command injection vulnerabilities

Introduction:

PR Statement:

It was recently reported that the TOTOLINK routers identified below may have vulnerability issues regarding remote command injection. TOTOLINK promptly investigated the issue, and new firmware patch was made available on May 11, 2020 that resolves the issue. Please go to the TOTOLINK Support website to upgrade your firmware to the latest version. 



Reported Models & Current Status

T10:  a new firmware patch is currently available

A950RG: a new firmware patch is currently available


If any questions, please send email to  fae@zioncom.net  for help.


 

TOTOLINK Support Team

May 11, 2020